<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://altlinux.org/altlinux/2.0">
    <short-id>altlinux2.0</short-id>
    <_name>ALT Linux 2.0</_name>
    <version>2.0</version>
    <_vendor>ALTLinux</_vendor>
    <family>linux</family>
    <distro>altlinux</distro>
    <upgrades id="http://altlinux.org/altlinux/1.0"/>
    <derives-from id="http://altlinux.org/altlinux/1.0"/>
    <release-date>2002-04-20</release-date>
  </os>
</libosinfo>
